Bug 570437 - pykickstart should recognize driverdisk's --biospart option
pykickstart should recognize driverdisk's --biospart option
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pykickstart (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-04 05:50 EST by Hans de Goede
Modified: 2010-03-23 20:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: pykickstart-1.69-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-04 10:27:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2010-03-04 05:50:12 EST
As discussed on the list, filing this bug so it does not fall through the cracks.
Comment 1 Fedora Update System 2010-03-10 11:03:43 EST
pykickstart-1.69-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pykickstart-1.69-1.fc13
Comment 2 Fedora Update System 2010-03-23 20:44:52 EDT
pykickstart-1.69-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.